<?php

# 项目列表中的管理选项：
# 数据库基本配置与数据管理、模板列表与生成、项目基本配置与管理等
# 这里面很多都是demo
$view

->fetch('#dever-name', 'store/admin/auth.config#name')

# 首页的链接
->fetch('#console-url@lay-href', 'store/admin/auth.link#console')   

# 项目列表
->fetch('#LAY-system-side-menu', 'store/admin/auth.getMenu')

# display
->display();
